Bug 380711 - Add intltool to development category
Summary: Add intltool to development category
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: comps   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Jeremy Katz
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-13 19:10 UTC by Linus Walleij
Modified: 2014-03-17 03:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 22:34:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Linus Walleij 2007-11-13 19:10:13 UTC
I am tired of having to install "intltool" to compile packages
on my development host, this should be default installed if you
choose a development workstation install.

Pleas add this:
      <packagereq type="mandatory">intltool</packagereq>

In development-tools.

Comment 1 Bug Zapper 2008-05-14 03:52:51 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bill Nottingham 2008-09-10 22:34:36 UTC
Added in rawhide. Sorry about the length of time.


Note You need to log in before you can comment on or make changes to this bug.